2 Replies Latest reply on Oct 1, 2009 12:59 AM by dorothy taylor

    ActiveMQ version in FuseMQ

    dorothy taylor Apprentice

      Hi

       

      I am using FuseMQ 5.3.0.4. Could anyone please suggest what version of ActiveMQ does the mentioned version of FuseMQ come with?

       

      Thanks